---
wsId: coinus
title: 'CoinUs 3.0 : BTC, ETH, ERC20'
altTitle: 
authors:
- danny
users: 50000
appId: com.theblockchain.coinus.wallet
appCountry: bj
released: 2018-04-23
updated: 2021-12-10
version: 3.0.0
stars: 3.9
ratings: 379
reviews: 232
size: 
website: https://coinus.io/
repository: 
issue: 
icon: com.theblockchain.coinus.wallet.png
bugbounty: 
meta: ok
verdict: nosource
date: 2021-09-17
signer: 
reviewArchive: 
twitter: CoinUs_Official
social:
- https://www.facebook.com/CoinUsOfficial
redirect_from: 

---

Coinus Support page:

>[What coins/tokens can I use in Coinus Wallet?](https://support.coinus.io/hc/ko/articles/360031057072-%EC%BD%94%EC%9D%B8%EC%96%B4%EC%8A%A4-%EC%A7%80%EA%B0%91%EC%97%90%EC%84%9C-%EC%82%AC%EC%9A%A9-%EA%B0%80%EB%8A%A5%ED%95%9C-%EC%BD%94%EC%9D%B8-%ED%86%A0%ED%81%B0%EC%9D%80-%EB%AC%B4%EC%97%87%EC%9D%B8%EA%B0%80%EC%9A%94-)<br>
The Coinus wallet supports Ethereum/ERC 20 tokens, EOS/Eos tokens, Bitcoin, and Raven.

Coinus further describes itself as a "decentralized wallet" and states [on private keys](https://support.coinus.io/hc/en-us/articles/360031108592-What-is-Private-Key-):

> **CoinUs does not store private key and users are responsible for damages from loss or leakage.**

This is further confirmed in the support article "[Checking the Private Key](https://support.coinus.io/hc/ko/articles/360031223352-%ED%94%84%EB%9D%BC%EC%9D%B4%EB%B9%97-%ED%82%A4-Private-Key-%ED%99%95%EC%9D%B8%ED%95%98%EA%B8%B0)"

This is evidently a self-custodial wallet, however we have been unable to locate the source code. We emailed their support on September 12, 2021 and has so far, not been able to receive a reply.

Thus our verdict is a *self-custodial* wallet, however it has **no source** code that can be verified.